Ben
Burton
bab@debian.org
8:e april, 2003
kworldclock
1

# `kworldclock`

Visning av jorden för &kde;

    kworldclock --dump --theme fil -o fil --size BxH Allmänna KDE-väljare Allmänna Qt-väljare

## Beskrivning

&kworldclock; visar var världen är i ljus eller mörker beroende på tiden, samt erbjuder tiden i alla världens större städer. Det kan köras fristående, som ett miniprogram i &kde;:s panel eller ställas in för att rita skrivbordsunderlägget.

&kworldclock; är en del av &kde;:s officiella paket kdetoys.

## Väljare

`--dump`

  Skriv ut en fil innehållande den faktiska kartan

`--theme` fil

  Namnet på temat som används för att spara kartan (förval: jorden).

`-o` fil

  Namnet på filen som skrivs för att spara kartan (förval: dump.ppm).

`--size` BxH

  Storlek på kartan som sparas.

## Se också

Mer detaljerad användardokumentation är tillgänglig med help:/kworldclock (skriv antingen in webbadressen i &konqueror;, eller kör ``khelpcenter` `help:/kworldclock``).

## Upphovsmän

&kworldclock; är skriven av &Matthias.Hoelzer-Kluepfel; &Matthias.Hoelzer-Kluepfel.mail;

Den här manualsidan är framtagen av Ben Burton bab@debian.org.